
.py-4{
    color: whitesmoke;
}
.head-title{
    color: whitesmoke;
}
.titles{
    color: whitesmoke;
    font-size: x-large;
}

.body{
    color: whitesmoke;
    font-size: x-large;
}
.btn btn-primary add{
    float: left;
}